RubyGems Navigation menu

cuke_linter 1.2.0

Lints feature files used by Cucumber and other similar frameworks.

版本列表:

  1. 1.2.0 - January 08, 2021 (27.5 KB)
  2. 1.1.0 - June 14, 2020 (27.5 KB)
  3. 1.0.1 - May 06, 2020 (27.5 KB)
  4. 1.0.0 - March 09, 2020 (26.5 KB)
  5. 0.13.0 - March 02, 2020 (55.0 KB)
显示所有 (20 个版本)

Runtime 依赖关系 (1):

  • cuke_modeler >= 1.5, < 4.0
  • Development 依赖关系 (13):

  • bundler < 3.0
  • childprocess ~> 3.0
  • coveralls < 1.0.0
  • cucumber < 5.0
  • cuke_slicer >= 2.0.2, < 3.0
  • ffi ~> 1.0
  • parallel ~> 1.0
  • rainbow < 4.0.0
  • rake ~> 12.0
  • require_all ~> 2.0
  • rspec ~> 3.0
  • rubocop < 1.0.0
  • simplecov <= 0.16.1
  • 所有者:

    Pushed by:

    作者:

    • Eric Kessler

    SHA 256 checksum:

    58221fe1c1df3772cc90d6a0e17338772ab7985ddf5355989cf3750973c6ad65

    下载总次数 27,064

    这个版本 1,177

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0, < 4.0

    相关链接: